Subject: iSCSI: Discovery Session Functionality

From: "Kaladhar Voruganti" <[email-masked]>
Date: Tue, 29 Jan 2002 07:17:25 -0800

This note describes the Naming and Discovery teams's current resolution
regarding the use of
NOPs and Asynch messages in the discovery session:

There was no agreement on the need or appropriateness of this requirement.
So the general concensus from the Naming and Discovery team, was not to
add NOPs or any other commands to the Discovery Session.  It will be left
as only SendTargets can be sent during the Discovery Session.

Kaladhar Voruganti